#. extracted from helpcontent2/source/text/simpress/04
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-12-07 19:22+0100\n"
"PO-Revision-Date: 2017-12-18 12:40+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: bo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1513600821.000000\n"

#. mYCYv
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"tit\n"
"help.text"
msgid "Shortcut Keys for $[officename] Impress"
msgstr "$[officename] གསལ་སྟོན་ཡིག་ཟིན་བྱེད་ནུས་མཐེབ་"

#. sHrEU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3150342\n"
"help.text"
msgid "<bookmark_value>shortcut keys; in presentations</bookmark_value><bookmark_value>presentations; shortcut keys</bookmark_value>"
msgstr "<bookmark_value>མྱུར་བདེའི་མཐེབ་; གསལ་སྟོན་ཡིག་ཟིན་</bookmark_value><bookmark_value>གསལ་སྟོན་ཡིག་ཟིན་; མྱུར་བདེའི་མཐེབ་</bookmark_value>"

#. b9LNb
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150342\n"
"help.text"
msgid "<variable id=\"impress_keys\"><link href=\"text/simpress/04/01020000.xhp\">Shortcut Keys for $[officename] Impress</link></variable>"
msgstr "<variable id=\"impress_keys\"><link href=\"text/simpress/04/01020000.xhp\">$[officename] གསལ་སྟོན་ཡིག་ཟིན་བྱེད་ནུས་མཐེབ་</link></variable>"

#. zEQBA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145791\n"
"help.text"
msgid "The following is a list of shortcut keys for $[officename] Impress."
msgstr "གཤམ་གསལ་ནི་$[officename] གསལ་སྟོན་ཡིག་ཟིན་གྱི་མྱུར་བདེའི་མཐེབ་རེའུ་འགོད།"

#. Zzxcg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154658\n"
"help.text"
msgid "You can also use the <link href=\"text/shared/04/01010000.xhp\">general shortcut keys</link> in $[officename]."
msgstr "དེ་མིན་ད་དུང་རྒྱུན་བཏན་གི་<link href=\"text/shared/04/01010000.xhp\"> $[officename]  ཚོ་སྒྲིག་མཐེབ་</link>ཡོད།"

#. iVdKg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145386\n"
"help.text"
msgid "Function Keys for $[officename] Impress"
msgstr "$[officename] གསལ་སྟོན་ཡིག་ཟིན་བྱེད་ནུས་མཐེབ་"

#. gBk2T
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151242\n"
"help.text"
msgid "Shortcut Keys"
msgstr "མྱུར་བདེའི་མཐེབ་"

#. DvWTw
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148604\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>ཕན་འབྲས་</emph>"

#. SydBD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150214\n"
"help.text"
msgid "F2"
msgstr "F2 མཐེབ་"

#. NCmjE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154653\n"
"help.text"
msgid "Edit text."
msgstr "ཡིག་དེ་ལས་ཕྱིར་ཐོན།"

#. DXA4a
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153811\n"
"help.text"
msgid "F3"
msgstr "F3 མཐེབ་"

#. Ua9a8
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145116\n"
"help.text"
msgid "Enter Group."
msgstr ""

#. ykphJ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149052\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"
msgstr ""

#. gqgLd
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147298\n"
"help.text"
msgid "Exit Group."
msgstr ""

#. fmKtU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3166468\n"
"help.text"
msgid "Shift+F3"
msgstr "Shift+F3"

#. PAsf7
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3157874\n"
"help.text"
msgid "Duplicate"
msgstr "ཟུར་དེབ་"

#. JEbZs
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149349\n"
"help.text"
msgid "F4"
msgstr "F4 མཐེབ་"

#. m3Ecz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150746\n"
"help.text"
msgid "Position and Size"
msgstr "གནས་ས་དང་ཆེ་ཆུང་"

#. kxtEP
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153036\n"
"help.text"
msgid "F5"
msgstr "F5 མཐེབ་"

#. BKBRu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153085\n"
"help.text"
msgid "View Slide Show."
msgstr "སྒྲོན་བཪྙན་སྤྱོན་ཤོག་བསྒྲགས་གཏོང་ལྟ་ཞིབ་བྱེད།"

#. LtTDu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10769\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F5"
msgstr ""

#. cCpcB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN1078E\n"
"help.text"
msgid "Navigator"
msgstr "ལས་རོགས་"

#. MmFKa
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150860\n"
"help.text"
msgid "F7"
msgstr "F7 མཐེབ་"

#. b9Ddk
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154559\n"
"help.text"
msgid "Spelling"
msgstr ""

#. YoPUH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153004\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F7"
msgstr ""

#. DPB8j
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147366\n"
"help.text"
msgid "Thesaurus"
msgstr "དོན་གཅིག་ཚིག་འཛོད་"

#. AvAxy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155925\n"
"help.text"
msgid "F8"
msgstr "F8 མཐེབ་"

#. januy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149882\n"
"help.text"
msgid "Edit Points."
msgstr "མཐུད་ཚེགས་རྩོམ་སྒྲིག"

#. 4MBAA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155439\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F8"
msgstr ""

#. u6nqu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148393\n"
"help.text"
msgid "Fit text to frame."
msgstr "ཡི་གེ་གནད་འཁེལ་སྒྲོམ་"

#. CHtQM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155373\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">བཀའ་ཚིག་</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3 མཐེབ་"

#. EKLBz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150470\n"
"help.text"
msgid "Styles"
msgstr ""

#. kESvV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150962\n"
"help.text"
msgid "Shortcut Keys in Slide Shows"
msgstr "སྒྲོན་བཪྙན་སྤྱོན་ཤོག་བསྒྲགས་གཏོང་ནང་གི་མྱུར་བདེའི་མཐེབ་"

#. BEFJo
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147562\n"
"help.text"
msgid "Shortcut Keys"
msgstr "མྱུར་བདེའི་མཐེབ་"

#. NPkxB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151268\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>ཕན་འབྲས་</emph>"

#. WGd82
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154642\n"
"help.text"
msgid "Esc or -"
msgstr ""

#. n4adw
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152934\n"
"help.text"
msgid "End presentation."
msgstr "གསལ་སྟོན་མཇུག་སྒྲིལ།"

#. QzE6c
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153625\n"
"help.text"
msgid "Left click or Spacebar or Right arrow or Down arrow or Page Down or Enter or Return"
msgstr ""

#. 7hxGb
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150262\n"
"help.text"
msgid "Play next effect (if any, else go to next slide)."
msgstr "སྒུལ་རིས་བྱ་ཡུལ་གཤམ་མ་ཡང་ན་སྒྲོན་བཪྙན་སྤྱོན་ཤོག་གཤམ་པ།"

#. P9CXV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155848\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">འདེམས་གཞི་</caseinline><defaultinline>Alt</defaultinline></switchinline> མཐེབ་"

#. E8DmS
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149984\n"
"help.text"
msgid "Go to next slide without playing effects."
msgstr "སྒྲོན་བཪྙན་སྤྱོན་ཤོག་གཤམ་དེ་བསྒྱུར་བ།"

#. sVfoK
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149290\n"
"help.text"
msgid "[number] + Enter"
msgstr "[གྲངས་ཀ་] - Enter"

#. 9xoiR
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149757\n"
"help.text"
msgid "Type a number of a slide and press Enter to go to the slide."
msgstr "སྒྲོན་བཪྙན་སྤྱོན་ཤོག་གི་ཨང་སྒྲིག་མཐེབ་འཇུག་དང་སྦྲགས་ Enter མཐེབ་གནོན་བྱེད་ སྒྲོན་བཪྙན་སྤྱོན་ཤོག་དེར་བརྗེ་བསྒྱུར་བྱེད།"

#. KNWDg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id7291787\n"
"help.text"
msgid "Right click or Left arrow or Up arrow or Page Up or Backspace"
msgstr ""

#. grY6a
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id945158\n"
"help.text"
msgid "Play previous effect again. If no previous effect exists on this slide, show previous slide."
msgstr ""

#. FiLQC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151172\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">འདེམས་གཞི་</caseinline><defaultinline>Alt</defaultinline></switchinline> མཐེབ་"

#. wo9Sq
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153906\n"
"help.text"
msgid "Go to the previous slide without playing effects."
msgstr "སྒྲོན་བཪྙན་སྤྱོན་ཤོག་གོང་དེ་བསྒྱུར་བ།"

#. EsHgS
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3158399\n"
"help.text"
msgid "Home"
msgstr "གཙོ་ཤོག་"

#. FtEV2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145412\n"
"help.text"
msgid "Jump to first slide in the slide show."
msgstr "སྒྲོན་བཪྙན་སྤྱོན་ཤོག་བསྒྲགས་གཏོང་ནང་གི་སྒྲོན་བཪྙན་སྤྱོན་ཤོག་དངོ་པ་འཆོངས་པ།"

#. 9zA2B
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154294\n"
"help.text"
msgid "End"
msgstr "End མཐེབ་"

#. 8ozKB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154258\n"
"help.text"
msgid "Jump to the last slide in the slide show."
msgstr "སྒྲོན་བཪྙན་སྤྱོན་ཤོག་བསྒྲགས་གཏོང་བྱེད་སྐབས་མཇུག་མཐའི་སྒྲོན་བཪྙན་སྤྱོན་ཤོག་མཆོངས་པ།"

#. bMQBB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153580\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Page Up"
msgstr ""

#. Lv4pq
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150702\n"
"help.text"
msgid "Go to the previous slide."
msgstr "སྒྲོན་བཪྙན་སྤྱོན་ཤོག་གོང་དེ་བསྒྱུར་བ།"

#. 6CkLx
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152944\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Page Down"
msgstr ""

#. 7m7d9
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153690\n"
"help.text"
msgid "Go to the next slide."
msgstr "སྒྲོན་བཪྙན་སྤྱོན་ཤོག་གཤམ་དེ་བསྒྱུར་བ།"

#. xpSrD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149933\n"
"help.text"
msgid "B or ."
msgstr "B མཐེབ་"

#. h4hqX
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154794\n"
"help.text"
msgid "Show black screen until next key or mouse wheel event."
msgstr "གསལ་ཡོལ་དེ་མདོག་ནག་པོར་བརྗེ་བསྒྱུར་བྱེད།"

#. k4KV2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153532\n"
"help.text"
msgid "W or ,"
msgstr "W མཐེབ་"

#. 3BbDy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150975\n"
"help.text"
msgid "Show white screen until next key or mouse wheel event."
msgstr "གསལ་ཡོལ་དེ་དཀར་པོར་བརྗེ་བསྒྱུར་བྱེད།"

#. CLAGZ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154643\n"
"help.text"
msgid "P"
msgstr ""

#. B6AXE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152935\n"
"help.text"
msgid "Use mouse pointer as pen"
msgstr ""

#. rd5zq
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154644\n"
"help.text"
msgid "E"
msgstr ""

#. DErwC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152936\n"
"help.text"
msgid "Erase all ink on slide"
msgstr ""

#. tV4qF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154652\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"
msgstr ""

#. XrKhx
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152944\n"
"help.text"
msgid "Turn off pointer as pen mode"
msgstr ""

#. Hd6Y9
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151313\n"
"help.text"
msgid "Shortcut Keys in the Normal View"
msgstr "སྤྱིར་བཏང་མཐོང་རིས་ནང་གི་མྱུར་བདེའི་མཐེབ་"

#. CSTQF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150994\n"
"help.text"
msgid "Shortcut Keys"
msgstr "མྱུར་བདེའི་མཐེབ་"

#. 6KhZD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152960\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>ཕན་འབྲས་</emph>"

#. dqJDw
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154472\n"
"help.text"
msgid "Plus(+) Key"
msgstr "སྣོན་རྟགས་ (+) མཐེབ་"

#. LWuid
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146125\n"
"help.text"
msgid "Zoom in."
msgstr "ཆེར་གཏོང་།"

#. FqyBC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147526\n"
"help.text"
msgid "Minus(-) Key"
msgstr "འཐེན་རྟགས་ (-) མཐེབ་"

#. EWbuD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154570\n"
"help.text"
msgid "Zoom out."
msgstr "སྐུམ་པ།"

#. kH9vC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153670\n"
"help.text"
msgid "Times(×) Key (number pad)"
msgstr "བསྒྱུར་རྟགས་ (×) མཐེབ་(གྲངས་ཀའི་མཐེབ་གཞོང་ཆུང་ཆུང་)"

#. EABy7
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150831\n"
"help.text"
msgid "Fit page in window."
msgstr "ཤོག་ངོས་དེ་སྒེའུ་ཁུང་གི་ཆེ་ཆུང་ལ་ལེགས་སྒྲིག་བྱེད།"

#. EEKfz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148406\n"
"help.text"
msgid "Divide(÷) Key (number pad)"
msgstr "བགོས་རྟགས་ (÷) མཐེབ་(གྲངས་ཀའི་མཐེབ་གཞོང་ཆུང་ཆུང་)"

#. xuBQC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155902\n"
"help.text"
msgid "Zoom in on current selection."
msgstr "མིག་སྔའི་འདེམས་ངེས་ནང་དོན་ཆེར་གཏོང་བྱེད།"

#. EExNC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154195\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+G"
msgstr ""

#. AUADM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151284\n"
"help.text"
msgid "Group selected objects."
msgstr "འདེམས་ངེས་བྱ་ཡུལ་ཚོ་སྒྲིག་བྱེད།"

#. dVb4N
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154127\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+A"
msgstr "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">བཀའ་ཚིག་+འདེམས་གཞི་</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+A མཐེབ་"

#. eyxYp
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151325\n"
"help.text"
msgid "Ungroup selected group."
msgstr "འདེམས་ངེས་བྱ་ཡུལ་རྩེས་མེད་་བྱེད།"

#. DuC5s
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149309\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ click"
msgstr ""

#. KQA4e
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148996\n"
"help.text"
msgid "Enter a group, so that you can edit the individual objects of the group. Click outside the group to return to the normal view."
msgstr "ཚོ་དབྱེ་ཞིག་ལ་སླེབས་པ་དང་ཚེ་དབྱེའི་ནང་གི་བྱ་ཡུལ་སོ་སོར་རྩོམ་སྒྲིག་བྱེད་བེད་བ་ཡིན་ ཚོ་དབྱེའི་ཕྱིར་རྐྱང་རྡེབ་བྱེད་པས་སྤྱི་བཏང་མཐོང་རིས་ ལ་ཕྱིར་ལོག་བྱས་ཆོག"

#. zYujp
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149485\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+K"
msgstr ""

#. GJwjM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151253\n"
"help.text"
msgid "Combine selected objects."
msgstr "འདེམས་ངེས་བྱ་ཡུལ་ཟླ་སྒྲིལ་བྱེད།"

#. iBe6x
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149104\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Shift+K"
msgstr ""

#. Dwtqd
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154834\n"
"help.text"
msgid "Split selected object. This combination only works on an object that was created by combining two or more objects."
msgstr "འདེམས་ངེས་བྱ་ཡུལ་དབྱེ་བྲལ་བྱེད། ཟླ་སྒྲིག་བྱེད་ནུས་དེ་བྱ་ཡུལ་གཉིས་སམ་མང་པོ་ཟླ་སྒྲིག་བྱས་ནས་གསར་འཛུགས་བྱས་པའི་བྱ་ཡུལ་ལ་འགྲོད།"

#. 7ECpE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149784\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Plus key"
msgstr ""

#. d2xxG
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147088\n"
"help.text"
msgid "Bring to Front."
msgstr "རྩེ་མོར་འཇོག་པ།"

#. DiGJb
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148972\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Plus key"
msgstr ""

#. BxpBJ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154900\n"
"help.text"
msgid "Bring Forward."
msgstr "གོང་ལ་རིམ་པ་གཅིག་སྤོ།"

#. LWF3a
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149040\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Minus key"
msgstr ""

#. t2wEB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147580\n"
"help.text"
msgid "Send Backward."
msgstr "གཤམ་ལ་རིམ་པ་གཅིག་སྤོ།"

#. KoDgA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148742\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Minus key"
msgstr ""

#. ZSCZ4
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152775\n"
"help.text"
msgid "Send to Back."
msgstr "མཐིང་རིམ་ལ་འཇོག་པ།"

#. Dtxot
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3156192\n"
"help.text"
msgid "Shortcut Keys when Editing Text"
msgstr ""

#. KEgG2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3147326\n"
"help.text"
msgid "Shortcut Keys"
msgstr "མྱུར་བདེའི་མཐེབ་"

#. SqH3Y
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3155137\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>ཕན་འབྲས་</emph>"

#. Gbfhf
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3155432\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Ctrl</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Hyphen(-)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">བཀའ་ཚིག་</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter མཐེབ་"

#. pGLBU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3150712\n"
"help.text"
msgid "Soft hyphens; hyphenation set by you."
msgstr ""

#. uuUzt
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3150732\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+minus sign (-)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">བཀའ་ཚིག་</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F5"

#. jLghS
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3148394\n"
"help.text"
msgid "Non-breaking hyphen (is not used for hyphenation)"
msgstr ""

#. 5kU8S
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3147321\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Space"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">བཀའ་ཚིག་</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F5"

#. MCaBF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3150260\n"
"help.text"
msgid "Non-breaking spaces. Non-breaking spaces are not used for hyphenation and are not expanded if the text is justified."
msgstr "སྟོང་ཆ་བར་འཆེ་མེད་པ། སྟོང་ཆ་བར་འཆེ་མེད་པ་ནི་ཡིག་གཅོད་བྱེད་པར་མ་ཡོང་ ཡིག་གེ་ལིགལིག་སྒྲིག་བྱེད་སྐབས་རྒྱ་བསྐྱེད་འགྲོ་གི་མ་རེད།"

#. RJCFu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3150281\n"
"help.text"
msgid "Shift+Enter"
msgstr "Shift+Enter"

#. L2Rhf
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3150294\n"
"help.text"
msgid "Line break without paragraph change"
msgstr "ཡིག་ཕྲེང་བརྗེ་བ་ལས་ཡིག་དུམ་མི་བརྗེ་"

#. SF8At
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153818\n"
"help.text"
msgid "Arrow Left"
msgstr "མདའ་རྩེ་གཡོན་གཏད་ཀྱི་མཐེབ་"

#. AYMcz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153930\n"
"help.text"
msgid "Move cursor to left"
msgstr "གཡོན་དུ་འོག་རྟགས་སྤོ་བ་"

#. iBBKk
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153949\n"
"help.text"
msgid "Shift+Arrow Left"
msgstr "Shift+ མདའ་རྩེ་གཡོན་གཏད་ཀྱི་མཐེབ་"

#. J7HBq
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153963\n"
"help.text"
msgid "Move cursor with selection to the left"
msgstr "འོད་རྟགས་དང་འདེམས་པའི་ནང་དོན་མཉམ་དུ་གཡོན་ཏུ་སྤོ་བ་"

#. HRyuq
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3148631\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Left"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">འདེམས་གཞི་</caseinline><defaultinline>Alt</defaultinline></switchinline> མཐེབ་"

#. YJeGn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3148656\n"
"help.text"
msgid "Go to beginning of word"
msgstr "ཡི་འགོ་བར་མཆོངས་བ་"

#. 9d7Gg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154244\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Left"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">འདེམས་གཞི་</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+རྐྱང་རྡེབ་"

#. FbDZC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154270\n"
"help.text"
msgid "Selecting to the left word by word"
msgstr "ཡི་གེ་རེ་རེ་བཞིན་དུ་གཡོན་དུ་འདེམས་པ་"

#. A42FF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153147\n"
"help.text"
msgid "Arrow Right"
msgstr "མདའ་རྩེ་གཡས་གཏད་མཐེབ་"

#. KCQoy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153161\n"
"help.text"
msgid "Move cursor to right"
msgstr "འོག་རྟགས་གཡས་ངོས་སུ་སྤོ་བ་"

#. nCxMf
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153180\n"
"help.text"
msgid "Shift+Arrow Right"
msgstr "Shift+ མདའ་རྩེ་གཡས་གཏད་མཐེབ་"

#. uJXNQ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154048\n"
"help.text"
msgid "Move cursor with selection to the right"
msgstr "འོད་རྟགས་དང་འདེམས་པའི་ནང་དོན་མཉམ་དུ་གཡས་་ཏུ་སྤོ་བ་"

#. hCGZ2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154067\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Right"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">འདེམས་གཞི་</caseinline><defaultinline>Alt</defaultinline></switchinline> མཐེབ་"

#. U3LCj
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154093\n"
"help.text"
msgid "Go to start of next word"
msgstr "ཡིག་མཇུག་ཏུ་སྤོ་བ་"

#. FCBSx
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3155272\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Right"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">འདེམས་གཞི་</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+རྐྱང་རྡེབ་"

#. 8AmET
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3155298\n"
"help.text"
msgid "Selecting to the right word by word"
msgstr "ཡི་གེ་རེ་རེ་བཞིན་གཡས་སུ་འདེམས་དགོས་"

#. pTFpP
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154718\n"
"help.text"
msgid "Arrow Up"
msgstr "གོང་ལ་སྤོས།"

#. NgGUH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154731\n"
"help.text"
msgid "Move cursor up one line"
msgstr "གོང་ཕྱོགས་ནས་ཡིག་ཕྲེང་ཞིག་གི་སྟངསྟང་དུ་སྤོ་བ་"

#. Ad9Pa
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154750\n"
"help.text"
msgid "Shift+Arrow Up"
msgstr "Shift+ མདའ་རྩེ་ཡར་གཏད་མཐེབ་"

#. DVCG7
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153199\n"
"help.text"
msgid "Selecting lines in an upwards direction"
msgstr "གོང་ལ་ཕྲེང་འདམས་པ་"

#. wu2Wi
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii6452528\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">འདེམས་གཞི་</caseinline><defaultinline>Alt</defaultinline></switchinline> མཐེབ་"

#. PqXLi
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii1764275\n"
"help.text"
msgid "Move cursor to beginning of the previous paragraph"
msgstr ""

#. cgEWF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153218\n"
"help.text"
msgid "Arrow Down"
msgstr "འོག་ལ་སྤོས།"

#. bQwvv
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153232\n"
"help.text"
msgid "Move cursor down one line"
msgstr "འོག་རྟགས་འོག་ཏུ་ཡིག་ཕྲེང་གཅིག་སྤོ་བ་"

#. NKS62
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153317\n"
"help.text"
msgid "Shift+Arrow Down"
msgstr "Shift+ མདའ་རྩེ་མར་གཏད་ཀྱི་མཐེབ་"

#. GCin3
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153331\n"
"help.text"
msgid "Selecting lines in a downward direction"
msgstr "འོག་ཏུ་ཕྲེང་འདེམས་པ་"

#. FjuCD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii578936\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">འདེམས་གཞི་</caseinline><defaultinline>Alt</defaultinline></switchinline> མཐེབ་"

#. QkbRF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii6164433\n"
"help.text"
msgid "Move cursor to end of paragraph. Next keystroke move cursor to end of next paragraph"
msgstr ""

#. aAdnT
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153351\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Left</caseinline><defaultinline>Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">བཀའ་ཚིག་</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3 མཐེབ་"

#. tAogg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154512\n"
"help.text"
msgid "Go to beginning of line"
msgstr "དེ་ཡིག་ཕྲེང་འགོ་བར་བརྗེ་སྒྱུར་བྱེད་པ་ཁོ་ནས་ཡིན་"

#. LiJRC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154531\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Arrow Left</caseinline><defaultinline>Shift+Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">བཀའ་ཚིག་</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3 མཐེབ་"

#. b6sfV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154544\n"
"help.text"
msgid "Go and select to the beginning of a line"
msgstr "མིག་སྔའི་གནས་ས་དང་ཕྲེང་འགོ་བར་གྱི་ནང་དོན་འདེམས་པ་ཆབས་ཅིག་ འོད་རྟགས་ཕྲེང་བ་འགོ་བར་སྤོ་རྒྱུ་རེད་"

#. iE87b
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3150972\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Right</caseinline><defaultinline>End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">བཀའ་ཚིག་</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3 མཐེབ་"

#. eAD8p
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3150986\n"
"help.text"
msgid "Go to end of line"
msgstr "ཡིག་ཕྲེང་མཇུག་དུ་མཆོངས་"

#. fa7Em
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151005\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Arrow Right</caseinline><defaultinline>Shift+End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">བཀའ་ཚིག་</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3 མཐེབ་"

#. ABpAb
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3151019\n"
"help.text"
msgid "Go and select to end of line"
msgstr "མིག་སྔའི་གནས་ས་དང་ཡིག་ཕྲེང་མཇུག་གི་བར་གྱི་ནང་དོན་བདམས་པ་དུས་མཚུངས་འོག་རྟགས་ཡིག་ཕྲེང་མཇུག་ཏུ་མཆོངས་པ་"

#. wEBa3
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3149371\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Up</caseinline><defaultinline>Ctrl+Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">བཀའ་ཚིག་</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3 མཐེབ་"

#. 8fhET
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3149396\n"
"help.text"
msgid "Go to start of text block in slide"
msgstr ""

#. AgD4a
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151075\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Down</caseinline><defaultinline>Ctrl+End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">བཀའ་ཚིག་</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3 མཐེབ་"

#. BWhN2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3149732\n"
"help.text"
msgid "Go to end of text block in slide"
msgstr ""

#. uVkW5
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3148448\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Fn+Backspace</caseinline><defaultinline>Ctrl+Del</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">འདེམས་གཞི་</caseinline><defaultinline>Alt</defaultinline></switchinline> མཐེབ་"

#. H4Rqg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3148474\n"
"help.text"
msgid "Delete text to end of word"
msgstr "ཡིག་མཇུག་ཡི་གེ་བར་སུབ་པ་"

#. EgLtR
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151080\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Backspace"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">འདེམས་གཞི་</caseinline><defaultinline>Alt</defaultinline></switchinline> མཐེབ་"

#. KbGnF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3151106\n"
"help.text"
msgid "Delete text to beginning of word"
msgstr "ཡིག་འགོའི་ཡི་གེ་བར་སུབ་པ་"

#. dBGp4
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii9959715\n"
"help.text"
msgid "In a list: delete an empty paragraph in front of the current paragraph"
msgstr ""

#. v29QH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151124\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Fn</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Del"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">བཀའ་ཚིག་</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F5"

#. bcZb5
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3146919\n"
"help.text"
msgid "Delete text to end of sentence"
msgstr "ཚེག་གྲུབ་གཀྱི་མཇུག་མཐའི་ཡི་གེ་སུབ་པ་"

#. AiUze
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3146937\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Backspace"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">བཀའ་ཚིག་</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F5"

#. xMBDV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153532\n"
"help.text"
msgid "Delete text to beginning of sentence"
msgstr "ཚིག་དུམ་གྱི་འགོའི་ཡི་གེ་བར་སུབ་པ་"

#. KR7Dv
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156192\n"
"help.text"
msgid "Shortcut Keys in $[officename] Impress"
msgstr "$[officename] གསལ་སྟོན་ཡིག་ཟིན་བྱེད་ནུས་མཐེབ་"

#. MaLzD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147326\n"
"help.text"
msgid "Shortcut Keys"
msgstr "མྱུར་བདེའི་མཐེབ་"

#. PV8mW
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155137\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>ཕན་འབྲས་</emph>"

#. YgRiu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153520\n"
"help.text"
msgid "Arrow key"
msgstr "མདའ་རྩེ་མཐེབ་"

#. 9bGue
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147077\n"
"help.text"
msgid "Moves the selected object or the page view in the direction of the arrow."
msgstr "མདའ་རྩེའི་ཁ་ཕྱོགས་བརྒྱུད་ནས་འདེམས་ངེས་བྱ་ཡུལ་ཡང་ན་ཤོག་ངོས་མཐོང་རེས་སྤོ་སྒུལ་བྱེད།"

#. aS7Ae
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154384\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Arrow Key"
msgstr ""

#. m9FiD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153279\n"
"help.text"
msgid "Move around in the page view."
msgstr "ཤོག་ངོས་མཐོང་རིས་ནང་སྤོ་སྒུལ་བྱེད།"

#. pwcBu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153354\n"
"help.text"
msgid "Shift + drag"
msgstr "Shift མཐེབ་གནོན་ནས་དྲུད་སྒུལ་"

#. csfEE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148650\n"
"help.text"
msgid "Constrains the movement of the selected object horizontally or vertically."
msgstr "འདེམས་ངེས་ཀྱི་བྱ་ཡུལ་དེ་ཆུ་སྙོམས་ཁ་ཕྱོགས་སུའམ་དྲང་འཕྱང་ཁ་ཕྱོགས་སུ་སྤོ།"

#. qvf62
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154117\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ drag (with <link href=\"text/shared/optionen/01070500.xhp\">Copy when moving</link> option active)"
msgstr ""

#. Bwos6
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150584\n"
"help.text"
msgid "Hold down <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> and drag an object to create a copy of the object."
msgstr ""

#. GEDhM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151304\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> Key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">འདེམས་གཞི་</caseinline><defaultinline>Alt</defaultinline></switchinline> མཐེབ་"

#. mPqf2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156274\n"
"help.text"
msgid "Hold down <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> to draw or resize objects by dragging from the center of the object outward."
msgstr "བྱ་ཡུལ་འགོད་བྲིས་བྱ་ཡུལ་ཆེ་ཆུང་ལེགས་སྒྲིགས་བྱ་སྐབས་  <switchinline select=\"sys\"><caseinline select=\"MAC\">འདེམས་གཞི་</caseinline><defaultinline>Alt</defaultinline></switchinline> མཐེབ་གནོན་འཛོན་བྱེད་པ་དང་ བྱ་ཡུལ་ཀྱི་ལྡེ་བ་ནས་ཕྱིར་རོལ་དུ་འགོད་བྲེས་ཀྱི་བྱ་འམ་ཆེ་ཆུང་སྤྱོད་ཐུབ།"

#. QNnLc
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147314\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> key+click"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">འདེམས་གཞི་</caseinline><defaultinline>Alt</defaultinline></switchinline> མཐེབ་+རྐྱང་རྡེབ་"

#. EwFvy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155122\n"
"help.text"
msgid "Select the object behind the currently selected object."
msgstr "མིག་སྔའི་འདེམས་ངེས་བྱ་ཡུལ་རྗེས་སུ་གནས་པའི་བྱ་ཡུལ་འདེམས་པ།"

#. CJqEo
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149008\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+click"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">འདེམས་གཞི་</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+རྐྱང་རྡེབ་"

#. CZHWi
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156368\n"
"help.text"
msgid "Select the object in front of the currently selected object."
msgstr "མིག་སྔའི་འདེམས་ངེས་བྱ་ཡུལ་མདུན་གྱི་བྱ་ཡུལ་འདེམས་པ།"

#. 3mPFA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148879\n"
"help.text"
msgid "Shift+click"
msgstr "Shift+རྐྱང་རྡེབ་"

#. P8nhR
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155908\n"
"help.text"
msgid "Select adjacent items or a text passage. Click at the start of a selection, move to the end of the selection, and then hold down Shift while you click."
msgstr "ཉེར་འགྲམ་གྱི་རྣམ་གྲངས་སམ་ཡི་གེ་དུམ་བུ་འདེམས་པ། འདེམས་པའི་སྒོ་འཛུགས་སར་རྐྱང་རྡེབ་བྱ་དེ་རྗེས་འཇུག་བསྡུ་གནས་ས་སྤོ་དགོས་  Shift མཐེབ་གནོན་འཛོན་དང་སྦྲགས་རྐྱང་རྡེབ་བྱེད།"

#. EL4xV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149543\n"
"help.text"
msgid "Shift+drag (when resizing)"
msgstr "Shift+དྲུད་སྒུལ་(བཟོ་བཅོ་ཆ་ཆུང་སྐབས་)"

#. sQkaa
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150689\n"
"help.text"
msgid "Hold down Shift while dragging to resize an object to maintain the proportions of the object."
msgstr "དྲུད་སྒུལ་བྱ་སྐབས་ Shift མཐེབ་གནོན་འཛིན་དང་སྦྲགས་སྡུར་ཚད་ལ་གཞིགས་ནས་བྱ་ཡུལ་ཆེ་ཆུང་བཟོ་བཅོས་བྱ་དགོས་པ།"

#. cdzwa
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150115\n"
"help.text"
msgid "Tab key"
msgstr "Tab མཐེབ་"

#. VQpdu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155858\n"
"help.text"
msgid "Select objects in the order in which they were created."
msgstr "བྱ་ཡུལ་གསར་འཛུགས་ཀྱི་གོ་རིམ་བཞི་ར་གཟུང་གོ་རིམ་བཞིན་དུ་བྱ་ཡུལ་འདེམས་པ།"

#. 4ttnU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147475\n"
"help.text"
msgid "Shift+Tab"
msgstr "Shift+Tab མཐེབ་"

#. FyVb4
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153695\n"
"help.text"
msgid "Select objects in the reverse order in which they were created."
msgstr "གསར་འཛུགས་བྱ་ཡུལ་དང་ལྟོག་པའི་གོ་རིམ་ལ་གཞིགས་ནས་གོ་རིམ་བཞིན་དུ་བྱ་ཡུལ་འདེམས་པ།"

#. PrAzG
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147496\n"
"help.text"
msgid "Escape"
msgstr "Esc མཐེབ་"

#. MZDz7
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146141\n"
"help.text"
msgid "Exit current mode."
msgstr "མིང་སྔའི་མ་ཚུལ་ཕྱིར་ཐོན།"

#. XRhoV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147615\n"
"help.text"
msgid "Enter"
msgstr "Enter མཐེབ་"

#. 84uvS
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145119\n"
"help.text"
msgid "Activate a placeholder object in a new presentation (only if the frame is selected)."
msgstr "གསལ་སྟོན་ཡིག་ཟིན་གསར་པའི་ནང་གནས་ཟིན་བྱ་ཡུལ་གསོལ་སློང་བྱེད།(འདེམས་ངེས་སྒྲོག་གྱི་གནས་ཚུལ་ཁོ་ནང་འཚམས་)"

#. BPZ6G
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145258\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"
msgstr ""

#. ToHSt
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149563\n"
"help.text"
msgid "Moves to the next text object on the slide."
msgstr "སྒྲོན་བཪྙན་སྤྱོན་ཤོག་དང་གི་ཡི་གེའི་བྱ་ཡུལ་གཤམ་ལ་སྤོས་པ།"

#. XD2P9
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146910\n"
"help.text"
msgid "If there are no text objects on the slide, or if you reached the last text object, a new slide is inserted after the current slide. The new slide uses the same layout as the current slide."
msgstr "གལ་ཏེ་ Ctrl+Enter མཐེབ་གནོན་སྐབས་ཡི་གེའི་བྱ་ཡུལ་ཡང་ན་གཤམ་གྱི་ཡི་གེ་འི་བྱ་ཡུལ་མེད་ན་པར་དབྱིབས་མཚུངས་པའི་ སྒྲོན་བཪྙན་སྤྱོན་ཤོག་གསར་པ་/ཤོང་ངོས་དེ་མིག་སྔའི་སྒྲོན་བཪྙན་སྤྱོན་ཤོག་/ཤོག་ངོས་སུ་བསྒར་འཛུད་བྱེད།"

#. qBDGe
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id4478286\n"
"help.text"
msgid "PageUp"
msgstr "PageUp མཐེབ་"

#. dGPrv
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id2616351\n"
"help.text"
msgid "Switch to the previous slide. No function on the first slide."
msgstr ""

#. 2Mf5K
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id950956\n"
"help.text"
msgid "PageDown"
msgstr "PageDown མཐེབ་"

#. DZRDT
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id4433423\n"
"help.text"
msgid "Switch to the next slide. No function on the last slide."
msgstr ""

#. mUJoM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149138\n"
"help.text"
msgid "Navigating with the Keyboard in Slide Sorter and Slide Pane"
msgstr ""

#. 8SbTN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN110AA\n"
"help.text"
msgid "Shortcut Keys"
msgstr "མྱུར་བདེའི་མཐེབ་"

#. HxZKZ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN110B0\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>ཕན་འབྲས་</emph>"

#. eqqG2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153254\n"
"help.text"
msgid "Home/End"
msgstr ""

#. YRAaf
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153268\n"
"help.text"
msgid "Set the focus to the first/last slide."
msgstr ""

#. 6e3jn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154811\n"
"help.text"
msgid "Left/Right arrow keys or Page Up/Down"
msgstr ""

#. TFbpU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145073\n"
"help.text"
msgid "Set the focus to the next/previous slide."
msgstr ""

#. ECYGC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii7405011\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+PageDown"
msgstr ""

#. bG9BL
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3729361\n"
"help.text"
msgid "Move selected slides down one position in Slide Sorter list. If you select multiple slides, they are moved together with the last selected slide in the list."
msgstr ""

#. LiNpn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii778527\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+PageUp"
msgstr ""

#. hDxiV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii1797235\n"
"help.text"
msgid "Move selected slides up one position.  If you select multiple slides, they are moved together with the first selected slide in the list."
msgstr ""

#. XsxyN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3149750\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+End"
msgstr ""

#. G8FUJ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3151055\n"
"help.text"
msgid "Move selected slides to end of Slide Sorter list."
msgstr ""

#. 2zmmN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151030\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+Home"
msgstr ""

#. GkZA4
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3156825\n"
"help.text"
msgid "Move selected slides to start of Slide Sorter list."
msgstr ""

#. 9dpmN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145086\n"
"help.text"
msgid "Enter"
msgstr "Enter མཐེབ་"

#. LmXqV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3157548\n"
"help.text"
msgid "Change to Normal Mode with the active slide when in <emph>Slide Sorter</emph>.  Add a new slide when in <emph>Slide Pane</emph>."
msgstr ""

#. uKr5Q
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"tit\n"
"help.text"
msgid "Presenter Console Keyboard Shortcuts"
msgstr ""

#. 7nDJu
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"bm_id0921200912285678\n"
"help.text"
msgid "<bookmark_value>Presenter Console shortcuts</bookmark_value>"
msgstr ""

#. wYw58
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"hd_id0921201912165661\n"
"help.text"
msgid "Presenter Console Keyboard Shortcuts"
msgstr ""

#. 7Qknz
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921201912165656\n"
"help.text"
msgid "When running a slide show using the Presenter Console, you can use the following keys:"
msgstr ""

#. upQFL
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104028\n"
"help.text"
msgid "Action"
msgstr ""

#. X5p3v
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104093\n"
"help.text"
msgid "Key or Keys"
msgstr ""

#. Xx8Mt
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id092120090110418\n"
"help.text"
msgid "Next slide, or next effect"
msgstr ""

#. QxAjW
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104120\n"
"help.text"
msgid "Left click, right arrow, down arrow, spacebar, page down, enter, return"
msgstr ""

#. xVgqH
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104165\n"
"help.text"
msgid "Previous slide, or previous effect"
msgstr ""

#. vCcu4
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104115\n"
"help.text"
msgid "Right click, left arrow, up arrow, page up, backspace"
msgstr ""

#. EBm7C
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"hd_id3154643\n"
"help.text"
msgid "Use mouse pointer as pen"
msgstr ""

#. k6PJG
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id3152935\n"
"help.text"
msgid "'P'"
msgstr ""

#. dm9Mg
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"hd_id3154644\n"
"help.text"
msgid "Erase all ink on slide"
msgstr ""

#. X3mGG
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id3152936\n"
"help.text"
msgid "'E'"
msgstr ""

#. aTM8W
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104164\n"
"help.text"
msgid "First slide"
msgstr ""

#. HgTEt
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104148\n"
"help.text"
msgid "Home"
msgstr ""

#. GDsA9
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104221\n"
"help.text"
msgid "Last slide"
msgstr ""

#. QtJ7s
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104277\n"
"help.text"
msgid "End"
msgstr ""

#. kGgCp
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104279\n"
"help.text"
msgid "Previous slide without effects"
msgstr ""

#. nDMaU
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id092120090110423\n"
"help.text"
msgid "Alt+Page Up"
msgstr ""

#. KiqUv
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id092120090110427\n"
"help.text"
msgid "Next slide without effects"
msgstr ""

#. HzR2y
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104261\n"
"help.text"
msgid "Alt+Page Down"
msgstr ""

#. GHkCz
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104383\n"
"help.text"
msgid "Black/Unblack the screen"
msgstr ""

#. pSuCv
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id092120090110431\n"
"help.text"
msgid "'B', '.'"
msgstr ""

#. DqXrk
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104311\n"
"help.text"
msgid "White/Unwhite the screen"
msgstr ""

#. AvKhN
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104359\n"
"help.text"
msgid "'W', ','"
msgstr ""

#. WNxZu
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104336\n"
"help.text"
msgid "End slide show"
msgstr ""

#. LjERt
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104419\n"
"help.text"
msgid "Esc, '-'"
msgstr ""

#. avmEH
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104460\n"
"help.text"
msgid "Go to slide number"
msgstr ""

#. dJDFn
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id092120090110440\n"
"help.text"
msgid "Number followed by Enter"
msgstr ""

#. cp4q9
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104427\n"
"help.text"
msgid "Grow/Shrink size of notes font"
msgstr ""

#. BNmzk
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104442\n"
"help.text"
msgid "'G', 'S'"
msgstr ""

#. DcGFR
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104473\n"
"help.text"
msgid "Scroll notes up/down"
msgstr ""

#. UtJo5
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id092120090110459\n"
"help.text"
msgid "'A', 'Z'"
msgstr ""

#. 2k9f7
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id092120090110456\n"
"help.text"
msgid "Move caret in notes view backward/forward"
msgstr ""

#. paqeH
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id092120090110457\n"
"help.text"
msgid "'H', 'L'"
msgstr ""

#. GCG6r
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104566\n"
"help.text"
msgid "Show the Presenter Console"
msgstr ""

#. Rb4AZ
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104544\n"
"help.text"
msgid "Ctrl-'1'"
msgstr ""

#. GCS4u
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104535\n"
"help.text"
msgid "Show the Presentation Notes"
msgstr ""

#. QTGFH
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104680\n"
"help.text"
msgid "Ctrl-'2'"
msgstr ""

#. Y6DcP
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104634\n"
"help.text"
msgid "Show the Slides Overview"
msgstr ""

#. sxEj2
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104632\n"
"help.text"
msgid "Ctrl-'3'"
msgstr ""

#. JEaUD
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"hd_id3154651\n"
"help.text"
msgid "Switch Monitors"
msgstr ""

#. zVJEs
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id3152943\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+'4'"
msgstr ""

#. eJrqE
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"hd_id3154652\n"
"help.text"
msgid "Turn off pointer as pen mode"
msgstr ""

#. yxpoN
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id3152944\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+'A'"
msgstr ""
